Skip to main content
GET
/
api
/
board
/
{boardId}
/
{cardId}
/
contacts
List contacts linked to a card
curl --request GET \
  --url https://core-api.getaptly.com/api/board/{boardId}/{cardId}/contacts \
  --header 'x-token: <api-key>'
{
  "data": [
    {
      "_id": "<string>",
      "uuid": "<string>",
      "firstname": "<string>",
      "lastname": "<string>",
      "fullName": "<string>",
      "duogram": "<string>",
      "photoId": "<string>",
      "imageUrl": "<string>",
      "email": "<string>",
      "phone": "<string>",
      "typeId": "<string>",
      "companyId": "<string>",
      "address": {},
      "title": "<string>",
      "alerts": [
        {}
      ],
      "company": "<string>",
      "isCompany": true
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.getaptly.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

x-token
string
header
required

Path Parameters

boardId
string
required
cardId
string
required

Response

Array of linked contacts.

data
object[]